function Init()
{
	if (typeof(SetupIme) != "undefined")
		SetupIme();

	//最新产品
	$(".List3").marquee("up", 2, 100).mouseover(function(){$(this).trigger("stop");}).mouseout(function(){$(this).trigger("start");});	

	//友情连接
	$(".Link").marquee("up", 2, 100).mouseover(function(){$(this).trigger("stop");}).mouseout(function(){$(this).trigger("start");});	

	if (typeof(_page) == "undefined")
		return;
	
	if (_page == "goods")
	{
		$.post(_webPath + "ilghar.aspx?Object=Goods&Operation=IncrementHitCount&ID=" + _id, {});
	}
}

Init();